package com.Model;

public class Admin {
	private int empId;
	private String pwd;
	public int getEmpId() {
		return empId;
	}
	public void setEmpId(int empId) {
		this.empId = empId;
	}
	public String getPwd() {
		return pwd;
	}
	public void setPwd(String pwd) {
		this.pwd = pwd;
	}
	@Override
	public String toString() {
		return "Admin [empId=" + empId + ", pwd=" + pwd + "]";
	}
	
}
